<div class="w-full">
  <ul
    class="flex flex-wrap w-full py-4 px-2 lg:px-4 text-odb-400 font-medium capitalize w-full lg:max-w-screen-xl 2xl:max-w-screen-2xl m-auto"
  >
    <li>
      <a
        class="mr-1 hover:text-odb-300 border-b border-transparent hover:border-odb-300"
        [href]="'/comprar?type=' + property.propertySubtype.propertyType.id"
        >{{ property.propertySubtype.propertyType.name }}</a
      >
      <i class="bi bi-chevron-right"></i>
    </li>
    <li>
      <a
        class="mr-1 hover:text-odb-300 border-b border-transparent hover:border-odb-300"
        [href]="'/comprar?provinceID=' + property.municipality.province.id"
        >{{ property.municipality.province.name }}</a
      >
      <i class="bi bi-chevron-right"></i>
    </li>
    <li>
      <a
        class="mr-1 hover:text-odb-300 border-b border-transparent hover:border-odb-300"
        [href]="'/comprar?municipalityID=' + property.municipality.id"
        >{{ property.municipality.name }}</a
      >
    </li>
  </ul>
</div>
